If your preemptively buying an AK2i for ntrboothax, and on 11.5....

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dracari, Jul 22, 2017.

Thread Status:
Not open for further replies.
  1. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    -snip-
     
    Last edited by Dracari, Jul 22, 2017
    GilgameshArcher and retrofan_k like this.
  2. zoogie

    zoogie simple pimp tool

    Member
    6,576
    8,469
    Nov 30, 2014
    United States
    ntrboothax executes before twl_firm even loads....

    Firmware version does not matter.
     
    elBenyo and Yepi69 like this.
  3. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    Reread the message, you dont need CFW for teh hax. but a un-playload'd card will be useless if they are on a FW where it's still blocked.
     
  4. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,470
    1,056
    Nov 29, 2010
    Portugal
    Behind you
    Pretty sure the possibility of hot swapping it with, say with Supercard DSTWO, would be possible in situations like this.
     
  5. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    Nope. *shakes head* 3DS is like the DSi. when cards removed the slot's de-powered. you even on the 3ds get a Error screen "Card was removed" if you could hot-swap, woulda been easier for me to unbrick it awhile back for when i was testing for the ntrcardhax injection functionality in D9.
     
    Last edited by Dracari, Jul 22, 2017
  6. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,470
    1,056
    Nov 29, 2010
    Portugal
    Behind you
    Then you would require a DS Lite or DSi, so what?
    That has nothing to do with 11.5
     
  7. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,083
    602
    Dec 1, 2009
    Canada
    Canada
    And that's why the placeholder page on the 3ds Guide features a Powersaves to install it. Common and you don't need the second hacked 3DS to do it OR a DSi.
     
  8. Lilith Valentine

    Lilith Valentine GBATemp's Wolfdog™ ☠️Grunt☠️

    Member
    20,197
    21,577
    Sep 13, 2009
    Antarctica
    Between insane and insecure
    Neither DSiWarehax nor NTRBootHAX can be patched out by Nintendo. It doesn't matter if it's 1.0 or 11.5, Nintendo can't do shit to stop either method.
    NTRBoothax is a bootrom exploit and DSiwarehax abuses a feature Nintendo added by allowing DSiware games to write anywhere on the NAND.
     
    Last edited by Lilith Valentine, Jul 22, 2017
    KuroGentei likes this.
  9. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    i'll update OP

    Yes it does. *smacks head on wall* you need to install it to the card by booting it then the installer. the AK2i is blocked in 11.5 it's been blocked W/O CFW for along time. cant install to it when you cant run it (if that being you dont have a power saves )
     
  10. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,083
    602
    Dec 1, 2009
    Canada
    Canada
    From what I understand - magnethax runs BEFORE anything is loaded, so previously blacklisted cards like the Acekard 2i still work to trigger this exploit.

    The issue is just finding people willing to flash the software onto the card. I did that a while back with copies of OoT 3D anyhow....before Soundhax was a thing.
     
    Last edited by astrangeone, Jul 22, 2017
    PokeAcer likes this.
  11. PokeAcer

    PokeAcer Banned

    Banned
    1,430
    1,062
    May 28, 2015
    United Kingdom
    Wales
    So you're basically saying "Don't because you can't install the payload"
    I thought we all already knew this, it's the same with OoT3Dhax, you can't install it without hacks, but you can get a PowerSaves.
     
    Dracari likes this.
  12. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    FFS read the damned message. YOU HAVETO STILL FLASH THE CARD WITH THE PAYLOAD! a blacklisted card cannot run "NORMALLY" to update it for use.

    Yea theres alot of people saying still "wait for magnethax/ntrboothax" for people stuck on 11.5 the majority of people who have Oopsied or updated w/o looking first. Wont have a Powersaves. and generally these are the Cheapasses that will bawk at having to get an powersaves because they also didnt look beforehand about the AK2i.
     
    Last edited by Dracari, Jul 22, 2017
    Majickhat55 and Quantumcat like this.
  13. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,470
    1,056
    Nov 29, 2010
    Portugal
    Behind you
     
  14. PokeAcer

    PokeAcer Banned

    Banned
    1,430
    1,062
    May 28, 2015
    United Kingdom
    Wales
    Better idea; stop getting worked up, this is the 3DS scene, just chill.
    You don't need to tell people these things, just make it explicitly clear what you mean.
     
    dimmidice and retrofan_k like this.
  15. astrangeone

    astrangeone GBAtemp Addict

    Member
    2,083
    602
    Dec 1, 2009
    Canada
    Canada
    Yes, but remember, we are a hacking community. People are willing to help. Hell, I helped out a reddit user by getting a Japanese copy of OoT 3D in the mail and flashing the cart with the right save game. I've also seen "pre-flashed" OoT 3D copies being sold on ebay for that reason too. And I think once magnethax is released publicly, people will start doing the same thing! (Edit: I think it's a great thing that the devs are working on making it compatible with more flashcarts! Continue soldiering on, please!)

    Hell, I had my own 3DS when OoT 3D was the best way to run exploits. I ended up using my Powersaves for that reason - to flash the cart.
     
    Last edited by astrangeone, Jul 22, 2017
    PokeAcer likes this.
  16. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    yes it will still hit the people that bawk anytime they nee dto make Extra purchases (aka the ones that want it free every time and not haveto pay a single cent. )
    @Yepi69 corrected, (but remember a DSi on 1.45 is in teh same boat as a 3DS on any FW where its blocked and does not have CFW to get around the blacklist.
     
  17. Yepi69

    Yepi69 Vivid and busy gamer

    Member
    2,470
    1,056
    Nov 29, 2010
    Portugal
    Behind you
    There's a new exploit for the DSi, and since that thing is no longer getting system updates its gonna be an easy target.
     
  18. Diego788

    Diego788 GBAtemp Fan

    Member
    352
    124
    Jun 27, 2014
    Chile
    Santiago, Chile
    i thought almost everyone knew that... ok, but in case someone didn't understood the post...
    >to use a flashcard with ntrboothax you need to install ntrboothax in the flashcard first
    >if you don't have one of the following thing you CAN'T install ntrboothax:
    -hacked 3ds
    -powersaves
    -a DSi in 1.4.4
    -DSLite/DSfat
     
    Zidapi and Dracari like this.
  19. Dracari
    OP

    Dracari GBAtemp Maniac

    Member
    1,487
    407
    Apr 5, 2009
    United States
    i dont see why so many didnt grasp that fact and had to Whine. if the stupid newbies we've seen an influx after every major update that screws em over. buy the card then go "i has card how do i use hax?" its thier own fault.
     
    Majickhat55 likes this.
  20. Diego788

    Diego788 GBAtemp Fan

    Member
    352
    124
    Jun 27, 2014
    Chile
    Santiago, Chile
    inb4 there will be a ton of posts about that... "i'm on 11.4/11.5 and can't install ntrboothax, what do?" or something like that :<
     
Thread Status:
Not open for further replies.